body {
	background-color: rgb(17, 17, 17);
	padding: 0;
	margin: 0;
}

.title1 {
	color: E0FBFC;
	display: box;
	text-decoration: none;
	padding: 15px;
	font-size: 20;
	position: relative;
	top: -4;
	font-family: 'Roboto', sans-serif;
}

.menu {
	background-color: black;
	color: black;
	display: box;
	padding: 1px;
}

.texts {
	text-align: center;
}

.active:hover, .title1:hover {
	border-radius: 4px;
	background-color: #313131;
	padding: 15px;
	font-weight: bold;
}

.title {
	font-size: 30;
	color: white;
	padding-right: 40px;
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
}

.title_mobile {
	display: none;
}

.active {
	color: E0FBFC;
	padding: 15px;
	font-size: 20;
	position: relative;
	top: -4;
	font-family: 'Roboto', sans-serif;
}

p, h1 {
	padding-left: 20;
	padding-right: 20;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 23px;
}

h1 {
	line-height: 1;
}

.forest-img {
	background-color: black;
	background-image: url("../img/metsa-kuva.jpg");
	background-size: 100%;
	height: 700;
	background-repeat: no-repeat;
	text-indent: -100000px;
}

footer {
	background-color: black;
	color: rgb(107, 107, 107);
	padding: 15px;
	text-align: center;
	font-family: 'Roboto', sans-serif;
}

  @media only screen and (max-width: 1295px) {
	.forest-img {
	  height: 400px;
	}
  }

  @media only screen and (max-width: 710px) {
	.forest-img {
	  height: 240px;
	}
	.title_mobile {
		display: block;
		font-size: 30;
		color: white;
		padding-right: 40px;
		padding-top: 14px;
		text-decoration: none;
		font-family: 'Roboto', sans-serif;
	}
	.title {
		display: none;
	}
	.title1 {
		padding: 10;
	}
  }
